Subject: Re: [lojban] selma'o considered harmful

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 15 Aug 2001 00:24:54 -0400

At 11:21 AM 8/14/01 -0400, Pierre Abbat wrote:
>On Tuesday 14 August 2001 07:48, Bob LeChevalier (lojbab) wrote:
> > At 11:25 PM 8/13/01 -0700, Nick NICHOLAS wrote:
> > >cu'u la lojbab. sera'a zo selma'o
> > >
> > > >It is bogus from the standpoint of rigorous tanru/dikyjvo etymology, but
> > > >this is a case where a lujvo through usage does not strictly mean what
> > > > its etymology suggests. selma'o was coined as a word for "lexeme" when
> > > > dikyjvo did not exist and it is thoroughly ensconced in our literature
> > > > with that meaning. I think it is now a little too late to do to
> > > > selma'o what we did to kunbri (now selbri, and the former is long
> > > > forgotten) and le'avla (now fu'ivla, but you can still find the former
> > > > sometimes).
>
>kunbri ki'a? Is that a sentence using "ore" as a disjunction? Ore is it the
>statement "The gold is mine"?

Nope - kunbri or kunbridi was the original word for what we now call 
"selbri". The rafsi at the time meant kunti "empty" and an "empty-bridi" 
was a bridi with no sumti places filled in. The language used to be much 
more metaphorical than seems to be in vogue these days. (But we did move 
away from JCB's use of his equivalent zbasu for causals - his lujvo for 
"kill" which is not a gismu in the TLI dialect is "dead-make" which 
Lojbanists would tend to associate with Frankenstein monster creation).

> > It can be "treated" as an erratum only if it is an error. But since the
> > word was chosen for that "incidental usage" based on its perceived meaning
> > by the person who used it (me) because at the time nobody gave a damn
> > whether words fit into nice little analytical boxes with predicted
> > meanings, and because I am resolutely a descriptivist and not a
> > prescriptivist about word meanings, I don't consider it an erratum.
>
>What about "du"? According to the cmavo list, it's in selma'o GOhA, but the
>only difference between GOhA and BRIVLA is that GOhA can be followed by ra'o,
>and "du ra'o" doesn't make sense.

That a given grammatical combination has no semantic usefulness is not 
especially relevant.

>So could "du" be said to be in selma'o BRIVLA?

Not as the word in used in chapter 21. du ra'o may not mean anything 
useful, but it is grammatical. brivla ra'o is not grammatical.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org